--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: convenience method to reply &quot;okay&quot; in the current language to the message
full_name: Irc::UserMessage#plainokay
is_singleton: false
name: plainokay
params: ()
visibility: public
